@charset "utf-8";
.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
.layout {
  width: 1300px;
  margin: 0 auto;
}
body a:hover {
  cursor: pointer;
}
body {
  min-height: 100%;
  position: relative;
}
html {
  height: 100%;
}
#footer {
  position: absolute;
  bottom: 0;
}
body {
  padding-bottom: 255px;
}
.header .header_top {
  width: 100%;
  height: 236px;
  background: url(../images/banner.png) no-repeat center top;
  background-size: cover;
  min-width: 1300px;
  display: flex;
  display: -webkit-flex;
  align-items: center;
}
.header .header_top .layout {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: space-between;
}
.header .header_top .header_left img {
  width: 565px;
  display: block;
}
.header .header_top .header_right {
  height: 38px;
}
.header .header_top .header_right form {
  height: 100%;
  display: flex;
  display: -webkit-flex;
}
.header .header_top .header_right .search-select {
  width: 100px;
  height: 38px;
  background: rgba(237, 246, 255, 0.8);
  border-radius: 3px 0px 0px 3px;
  border: 0;
  font-family: PingFang HK, PingFang HK;
  font-weight: 400;
  font-size: 14px;
  color: #333333;
  text-align: center;
}
.header .header_top .header_right .input-wrap {
  width: 272px;
  height: 100%;
  position: relative;
  margin-left: 2px;
  background: rgba(237, 246, 255, 0.8);
}
.header .header_top .header_right .input-wrap .fdj {
  width: 26px;
  height: 26px;
  position: absolute;
  top: 50%;
  left: 7px;
  transform: translateY(-50%);
}
.header .header_top .header_right .input-wrap input {
  width: 240px;
  height: 100%;
  border: 0;
  outline: none;
  background: transparent;
  font-family: PingFang HK, PingFang HK;
  font-weight: 400;
  font-size: 14px;
  color: #333333;
  margin-left: 32px;
  float: left;
}
.header .header_top .header_right button {
  border: 0;
  outline: none;
  width: 63px;
  height: 100%;
  background: #0D71FA;
  border-radius: 0px 3px 3px 0px;
  text-align: center;
  line-height: 100%;
  font-family: PingFang HK, PingFang HK;
  font-weight: 400;
  font-size: 14px;
  color: #F1F1F1;
}
.header_nav {
  width: 100%;
  height: 56px;
  background: #0D71FA;
  min-width: 1300px;
}
.header_nav .layout{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header_nav ul {
  width: fit-content !important;
  display: table;
  height: 56px;
  float: left;
}
.header_nav ul .active {
  background: #004AAF;
}
.header_nav ul li {
  display: table-cell;
  text-align: center;
  position: relative;
  /* padding: 0 30px; */
}
.header_nav ul li a {
  font-family: PingFang TC, PingFang TC;
  font-weight: 500;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 56px;
  text-align: center;
  width: 100%;
  display: block;
  padding: 0 30px;
}
.header_nav ul li a:hover {
  background: #004AAF;
}
.header_nav ul li ul{
    width: 100% !important;
}
.header_nav .logo {
  width: 104px;
  height: 50px;
  background: linear-gradient(195deg, #ff4949 0%, #ff8e7a 100%);
  border-radius: 4px 4px 4px 4px;
  float: right;
  margin-top: 0px !important;
}
.header_nav .logo a {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header_nav .logo img {
  width: 24px;
}
.header_nav .logo span {
  font-family: PingFang TC, PingFang TC;
  font-weight: 500;
  font-size: 18px;
  color: #FFFFFF;
  padding-left: 8px;
}
input::-webkit-input-placeholder {
  color: #A4A4A4;
}
input::-moz-placeholder {
  color: #A4A4A4;
}
input:-ms-input-placeholder {
  color: #A4A4A4;
}
.container-wrap {
  width: 100%;
  background-color: #F6F9FC;
  padding: 25px 0 50px 0;
}
.footer {
  width: 100%;
  height: 254px;
  background-color: #0D71FA;
  min-width: 1300px;
  margin: 0 auto;
  padding-top: 70px;
}
.footer .footer-box {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
}
.footer .footer-box .footer-box-left {
  display: flex;
  display: -webkit-flex;
}
.footer .footer-box .footer-box-left .footer-logo {
  margin-right: 40px;
}
.footer .footer-box .footer-box-left .footer-logo img {
  width: 109px;
  height: 109px;
  display: block;
}
.footer .footer-box .footer-box-left .footer-text ul {
  display: flex;
  flex-direction: column;
  /* flex-wrap: wrap; */
  height: 120px;
  /* width: 600px; */
  /* background: red; */
}
.footer .footer-box .footer-box-left .footer-text ul li {
  margin-bottom: 13px;
  font-family: PingFang TC, PingFang TC;
  font-weight: 600;
  font-size: 16px;
  color: #FFFFFF;
}
.footer .footer-box .footer-box-left .footer-text ul li:nth-child(3n) {
  /* margin-bottom: 0; */
}
.footer .footer-box .footer-box-right .code-box {
  display: flex;
}
.footer .footer-box .footer-box-right .code {
  width: 144px;
  margin-right: 60px;
}
.footer .footer-box .footer-box-right .code:last-child {
  margin-right: 0;
}
.footer .footer-box .footer-box-right .code div {
  width: 112px;
  height: 112px;
  display: block;
  background: #FFFFFF;
  border-radius: 8px 8px 8px 8px;
  margin: 0 auto;
}
.footer .footer-box .footer-box-right .code p {
  font-family: PingFang TC, PingFang TC;
  font-weight: 600;
  font-size: 16px;
  color: #FFFFFF;
  padding-top: 11px;
  text-align: center;
}
.footer-text{
  margin-top: -17px;
}
.navigation-bread {
  margin-top: 20px;
  overflow: hidden;
}
.navigation-bread span,
.navigation-bread a {
  font-size: 16px;
  color: #666666;
  display: block;
  line-height: 21px;
  float: left;
  margin-right: 5px;
}
.navigation-bread .navigation-cur {
  color: #0166ff;
  cursor: default;
}
.navigation-bread > a + a:before {
  content: "> ";
  color: #999999;
}
